# ppmtoeyuv

Updated: April 3, 2000
Table Of Contents

## NAME

ppmtoeyuv - convert a PPM image into a Berkeley YUV file

## SYNOPSIS

ppmtoeyuv [ppmfile]

## DESCRIPTION

This program is part of Netpbm.

ppmtoeyuv reads a PPM image as input and produces a Berkeley Encoder YUV (not the same as Abekas YUV) file on the Standard Output file.

With no argument, ppmtoeyuvtakes input from Standard Input. Otherwise, ppmfile is the file specification of the input file.

ppmtoeyuv handles multi-image PPM input streams, outputting consecutive eyuv images. There must be at least one image, though.

## SEE ALSO

eyuvtoppm, ppmtoyuv, ppm

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO